Understanding Society User Support - Support #498

weight youth self-completion + adult
02/04/2016 10:02 AM - Carolina Zuccotti

Status: Closed Start date: 02/04/2016
Priority: Normal % Done: 100%
Assignee: Olena Kaminska

Category: Weights

Description

Hello,

| would like to follow individuals (14-15 yrs) who completed the self-completion youth questionnaire into the adult questionnaire (16+).
| am interested in the questions on parental involvement and how this affects their adult outcomes.

How should | weight this?

Let's say that | consider 14-15 yrs individuals in wave 1 and | follow them in wave 2 (and/or 3).

Many thanks,

Carolina

History

#1 - 02/04/2016 10:28 AM - Olena Kaminska

Carolina,

The best weight for your analysis is an enumeration longitudinal weight taken from the last wave of your analysis. This won't correct for the whole
nonresponse but will correct for most of it.

Hope this helps,
Olena

#2 - 02/04/2016 10:46 AM - Carolina Zuccotti

Hi Olena,

Many thanks for this prompt reply.

Just to make sure | understood, if | use individuals who are 15 in w1 and follow them when they are 16 in w2, | should use "b_indinus_Iw", right?
(and c_indinus_lw if | use individuals who participated in waves 1, 2 and 3, correct?)

Thanks again,

Carolina

#3 - 02/04/2016 11:09 AM - Olena Kaminska
Carolina,
For w1-w2 analysis you should use b_psnenus_Iw weight, and for 1-3 waves, it should be ¢_psnenus_Iw.

Best,
Olena

#4 - 02/04/2016 11:27 AM - Carolina Zuccotti
Many Thanks Olena, found it!

#5 - 02/04/2016 01:26 PM - Victoria Nolan
- Status changed from New to Resolved

- % Done changed from 0 to 100

#6 - 02/08/2016 01:08 PM - Victoria Nolan

- Status changed from Resolved to Closed
